» Ubuntu » パッケージ

Error

two or more packages specified (dares oneiric)